apiVersion: web.servers.org/v1alpha1
kind: WebServer
metadata:
  creationTimestamp: '2022-06-06T09:26:51Z'
  generation: 1
  managedFields:
    - apiVersion: web.servers.org/v1alpha1
      fieldsType: FieldsV1
      fieldsV1:
        'f:spec':
          .: {}
          'f:applicationName': {}
          'f:replicas': {}
          'f:useSessionClustering': {}
          'f:webImage':
            .: {}
            'f:applicationImage': {}
            'f:webServerHealthCheck':
              .: {}
              'f:serverReadinessScript': {}
      manager: okhttp
      operation: Update
      time: '2022-06-06T09:26:51Z'
  name: pod-test
  namespace: ktsagara-tests
  resourceVersion: '3713845'
  uid: 12dfc65b-5d80-4b7c-9f44-3ef68d550f7b
spec:
  applicationName: jws-app
  replicas: 1
  useSessionClustering: false
  webImage:
    applicationImage: >-
      image-registry.openshift-image-registry.svc:5000/ktsagara-tests-build-namespace/noha-servlet-counter-webserver56jdk8
    webServerHealthCheck:
      serverReadinessScript: ''
